Bug 1477944 - Tag riemann-c-client for RHV 4.2
Tag riemann-c-client for RHV 4.2
Status: VERIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: riemann-c-client (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.0
: ---
Assigned To: Sandro Bonazzola
Pavel Novotny
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 05:45 EDT by Sandro Bonazzola
Modified: 2018-02-15 15:18 EST (History)
3 users (show)

See Also:
Fixed In Version: riemann-c-client-1.6.1-4.el7
Doc Type: No Doc Update
Doc Text:
undefined
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-03 05:45:39 EDT
We need to ship riemann-c-client in RHV-M 4.2 channel
Comment 4 Pavel Novotny 2017-09-04 12:55:35 EDT
Verified, build riemann-c-client-1.6.1-4.el7 is attached to erratum.

Note You need to log in before you can comment on or make changes to this bug.